Bug 145963 - Update Port: www/blogd 1.4 => www/ephemera 1.5 (NAME CHANGE!)
Summary: Update Port: www/blogd 1.4 => www/ephemera 1.5 (NAME CHANGE!)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-23 02:50 UTC by jimmy
Modified: 2010-04-26 17:14 UTC (History)
0 users

See Also:


Attachments
e.diff (2.19 KB, patch)
2010-04-23 02:50 UTC, jimmy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2010-04-23 02:50:01 UTC
PORT'S NAME HAS CHANGED!
Comment 1 Edwin Groothuis freebsd_committer 2010-04-23 02:50:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Thomas Abthorpe freebsd_committer 2010-04-23 04:13:21 UTC
State Changed
From-To: open->patched

Please repocopy www/blogd -> www/ephemera
Comment 3 Thomas Abthorpe freebsd_committer 2010-04-23 04:15:57 UTC
State Changed
From-To: patched->repocopy

- Please repocopy www/blog -> www/ephemera
Comment 4 Thomas Abthorpe freebsd_committer 2010-04-23 04:16:35 UTC
Responsible Changed
From-To: tabthorpe->portmgr

portmgr territory.
Comment 5 jimmy 2010-04-23 18:47:11 UTC
New distfile needs new checksums.

-- 
James Bailie
http://www.mammothcheese.ca
Comment 6 Joe Marcus Clarke freebsd_committer 2010-04-25 17:50:04 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 7 Joe Marcus Clarke freebsd_committer 2010-04-25 17:50:04 UTC
Responsible Changed
From-To: portmgr->tabthorpe

Repocopy complete.
Comment 8 dfilter service freebsd_committer 2010-04-26 17:06:55 UTC
tabthorpe    2010-04-26 16:06:41 UTC

  FreeBSD ports repository

  Modified files:
    www/ephemera         Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 2.5
  
  PR:             ports/145963
  Submitted by:   James Bailie <jimmy mammothcheese.ca> (maintainer)
  
  Revision  Changes    Path
  1.12      +5 -5      ports/www/ephemera/Makefile
  1.12      +3 -3      ports/www/ephemera/distinfo
  1.5       +3 -3      ports/www/ephemera/pkg-descr
  1.3       +10 -9     ports/www/ephemera/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Thomas Abthorpe freebsd_committer 2010-04-26 17:14:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!